gfsjoin(1)

NAME
gfsjoin - joins Gerris files.

SYNOPSIS
gfsjoin SimfileDirectoryRootnameNPTailname>Joined

DESCRIPTION
This manual page documents briefly the gfsjoin command.

OPTIONS
Simfile: Name of the simulation file Directory: Directory where results are located Rootname: File root name NP: Number of processors Tailname: File tail name

AUTHOR
gfsjoin was written by Daniel Fuster.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).